Subject: bug#12412: 24.2.50; `make distclean' does not remove .elc files

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 Sep 2012 16:31:55 -0400

>> No, I think you are looking for "make bootstrap".
> I'm really trying to get rid of the .elc files produced by 
> compiling Emacs from a fresh bzr update (not a distribution.)

I think you want "bootstrap-clean", then: bootstrap is basically "make
bootstrap-clean; make".

        Stefan